@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #121212;
    color: #ffffff;
}

.container {
    text-align: center;
}

.error-code {
    font-size: 100px;
    font-weight: bold;
}

.error-code::after {
    content: '😢';
    font-size: 100px;
    display: inline-block;
    margin-left: 10px;
}

.error-message {
    font-size: 20px;
    margin: 15px 0;
}

.error-description {
    color: #F4CE14;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}
